SELECT
 (T_SAL.MatriculeSalarie + ' ' + isnull(T_SAL.Nom, '') + ' '  + isnull(T_SAL.Prenom, '') ) as Clo1,
 'Dernier entretien : '+  Isnull(CONVERT(VARCHAR(12),T_SAL.DIFDernierEntProf, 113), 'vide') as Col2
FROM
  T_PAI,
  T_SAL
WHERE   (    DATEPART(mm, DATEADD(mm, ISNULL(%entretiensProfessionnels%,0), T_SAL.DIFDernierEntProf)) = T_PAI.MoisEnCours
         and DATEPART(yyyy, DATEADD(mm, ISNULL(%entretiensProfessionnels%,0), T_SAL.DIFDernierEntProf)) = T_PAI.AnneeEnCours)

Order by T_SAL.MatriculeSalarie